HeroEngine Forums
Welcome, Guest. Please login or Register for HeroCloud Account.

Author Topic: Is Maya Lt Still Unsupported At This Time?  (Read 1146 times)

Merrie

  • General Accounts
  • *
  • Posts: 24
    • View Profile
Is Maya Lt Still Unsupported At This Time?
« on: Feb 22, 16, 06:58:48 PM »

Just checking to see if Maya Lt is still unsupported or there is a workaround? Thank you!
Logged

ToY-Krun

  • General Accounts
  • *
  • Posts: 677
  • Support Volunteer
    • View Profile
Re: Is Maya Lt Still Unsupported At This Time?
« Reply #1 on: Feb 24, 16, 02:09:14 PM »

As far as I know Merrie, its still unsupported.  Havent seen any change in that regard.

However, with the push to get the new upgrades out (which will change the requirement to use max/maya) They probably arent planning to add support for LT.   Makes more sense to me for them to focus on removing the requirement altogether :)

Can't wait to see the new changes.

keeperofstars

  • General Accounts
  • *
  • Posts: 998
    • View Profile
    • StarKeeper Online
Re: Is Maya Lt Still Unsupported At This Time?
« Reply #2 on: Feb 24, 16, 07:13:25 PM »

problem with maya LT is it doesn't allow for a lot of the custom scripting in it. so the hero compiler can't be made to work with it.
Logged
[img]http://screencast.com/t/x7btcSSyp3h0[\img]

HE-SARRENE

  • HeroEngine
  • *****
  • Posts: 215
    • View Profile
Re: Is Maya Lt Still Unsupported At This Time?
« Reply #3 on: Feb 24, 16, 09:49:07 PM »

I was just coming to answer this one since I wanted to double check my information.. but Keeper beat me to it!

He is correct, Maya LT does not support custom scripts sadly, and they do not have any plans to do so. Sadly, that is some of the reason why it is cheaper than the full/standard version. It is an Autodesk issue sadly. And something a lot of people have found out after they buy the LT version.
Logged

Merrie

  • General Accounts
  • *
  • Posts: 24
    • View Profile
Re: Is Maya Lt Still Unsupported At This Time?
« Reply #4 on: Oct 26, 17, 02:14:31 PM »

https://knowledge.autodesk.com/support/maya-lt/learn-explore/caas/CloudHelp/cloudhelp/2016/ENU/MayaLT/files/GUID-CC1F219D-74F8-42FF-AEF4-17C9D7F0538E-htm.html

Wanted to update this for Maya Lt. and it's still limited to what code it will accept.  So at this time still unsupported.
« Last Edit: Nov 10, 17, 02:14:44 PM by Merrie »
Logged